### Function

# Vips filename_suffix_match

#### Declaration [src]

    int
    vips_filename_suffix_match (
      const char* path,
      const char** suffixes
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`suffixes`

  Type: `const char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

No description available.